---
search:
  tags:
    - Certificates
    - POST
seo:
  description: >-
    Store the signed verification token and Open Badge. Reference for the POST
    /api/admin/certificates/artifacts endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Store the signed verification token and Open Badge
  badge: POST
title: Store the signed verification token and Open Badge
type: openapi-operation
---
`POST /api/admin/certificates/artifacts`

**Request body** (`application/json`, required)

- `credentials` (object[], required)

Request body example:

```json
{
  "credentials": [
    {
      "id": "string",
      "verifyToken": "string",
      "openBadge": "string"
    }
  ]
}
```

**Responses**

- `200` — Success
- `401` — Unauthorized
- `403` — Forbidden
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "stored": 0
}
```
